GET/fb/page/getFlows
Automations and their folders.
- Key
- The account's key, as a Bearer token
- Limit
- 10 requests per second per key
Parameters
None.
Request
curl "https://engage.growthdept.ai/api/fb/page/getFlows" \
-H "Authorization: Bearer 1000001:YOUR_SECRET"Answer
HTTP 200 with status: "success" and data:
| Field | Type | ||||||||
|---|---|---|---|---|---|---|---|---|---|
| flows* | array of Flow
| ||||||||
| folders* | array of Folder
|
Errors
400Refused401Missing or invalid key429Over the operation's limit; see Retry-After
Shapes and numbered codes: Errors.